WadManager ERROR (ret = -1029)

Discussion in 'Wii - Hacking' started by nIxx, Jan 25, 2009.

Jan 25, 2009

WadManager ERROR (ret = -1029) by nIxx at 2:29 PM (8,820 Views / 0 Likes) 6 replies

  1. nIxx
    OP

    Member nIxx GBAtemp Maniac

    Joined:
    Sep 30, 2007
    Messages:
    1,459
    Location:
    Germany
    Country:
    Germany
    Hi
    so i wanted to install a WAD today but i only get this "ERROR (ret = -1029)".
    Anyone know what´s the problem ?

    My Wii Firmware is 3.2E
     
  2. zeldafn333

    Member zeldafn333 GBAtemp Regular

    Joined:
    Dec 1, 2008
    Messages:
    120
    Location:
    Massachusetts B)
    Country:
    United States
    What wad are you installing?
     
  3. nIxx
    OP

    Member nIxx GBAtemp Maniac

    Joined:
    Sep 30, 2007
    Messages:
    1,459
    Location:
    Germany
    Country:
    Germany
    It makes no difference which wad i try to install they all show me the error.
    And with WAD-Installer 2.1 it works !?
     
  4. nIxx
    OP

    Member nIxx GBAtemp Maniac

    Joined:
    Sep 30, 2007
    Messages:
    1,459
    Location:
    Germany
    Country:
    Germany
    Please someone can help
     
  5. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    -1029, I've explained this error like a million times. So, if you'd searched, you'd find the answer.

    Use cIOS uninstaller to uninstall your old cIOS. Then, install cIOS36 rev08
     
  6. DKAngel

    Member DKAngel GBAtemp Advanced Fan

    Joined:
    Jan 5, 2009
    Messages:
    659
    Location:
    Perth,Australia
    Country:
    Australia
    that doesnt allways work, ive got wads that will install just fine and ones that get the ticket error with cios36rev08, plus the search doesnt allways work as its down atm and im getting the same errors but only with some wads
     
  7. Heran Bago

    Member Heran Bago Where do puyo come from?

    Joined:
    Nov 6, 2005
    Messages:
    2,851
    Location:
    Foggy California
    Country:
    United States
    My 4GB and 8GB cards do not work with wad manager 1.3. I think it's because they're off-brand cads as they work with the homebrew channel. But yeah, I always have to use my 1 GB card. Certainly nothing to do with cIOS in my case like afif95 insists
     

Share This Page